#
#Wed Mar 13 12:58:58 CET 2019
bin.includes = META-INF/,\
               .,\
               tableConfiguration/,\
               icons/,\
               plugin.xml/,\
               plugin.properties,\
               plugin.xml,\
               architecture/,\
               src/,\
               .classpath
output..=bin/
source..=src/
